deb-extra-override(5)

NAME
deb-extra-override - Debian archive extra override file

SYNOPSIS
override

DESCRIPTION
While most information about a binary/source package can be found in the control/.dsc file, all of it can be overridden when it's exported to Packages/Sources files. The extra override file contains those overrides.

The extra override file has a simple whitespace-delimited format. Comments are allowed (denoted with a #).

    package field-name value

package is the name of the binary/source package.

field-name is the name of the field that is overridden.

value is the value to put in the field. It can contain spaces as the line is split in no more than 3 columns when it's parsed.

The extra override files used to make the official Packages lists may be found in the indices directory on any Debian mirror.

SEE ALSO
dpkg-scanpackages(1), dpkg-scansources(1), apt-ftparchive(1).